<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Utilidades extends CI_Controller {

	public function __construct() {
		parent::__construct();
		if (empty($_SESSION['usuario'])) {
			if (!$this->Usuario->try()) {
				redirect('login');
			}
		}

		//$this->load->model('Categoria_model', 'Categoria', true);
	}

	/**
	 * Muestra links de utilidades creadas
	 */
	public function index() {
		$data['title'] = 'Utilidades';
		$data['content'] = $this->load->view('utilidades/index', $data , true);
		$this->load->view('default', $data);
	}

	public function serverinfo() {
		$data['title'] = 'PHP Info';
		$data['content'] = $this->load->view('utilidades/phpinfo', $data , true);
		$this->load->view('default', $data);
	}
}